<?php

use Illuminate\Support\Facades\Route;

Route::any("/api/H5/Order/list", [\App\Http\Controllers\API\H5\OrderController::class, 'list']);
Route::any("/api/H5/Combo/list", [\App\Http\Controllers\API\H5\ComboController::class, 'list']);
Route::any("/api/H5/Combo/select", [\App\Http\Controllers\API\H5\ComboController::class, 'select']);

Route::any("/api/H5/User/info", [\App\Http\Controllers\API\H5\UserController::class, 'info']);
Route::any("/api/H5/Config/version", [\App\Http\Controllers\API\H5\HomeController::class, 'config_version']);
Route::any("/api/H5/Config/config", [\App\Http\Controllers\API\H5\HomeController::class, 'config']);

Route::any("/api/Demo/pay_back", [\App\Http\Controllers\API\DemoController::class, 'pay_back']);
Route::any("/api/Demo/pay", [\App\Http\Controllers\API\DemoController::class, 'pay']);

Route::any("/api/ApiMap/test", [\App\Http\Controllers\API\ApiMapController::class, 'test']);
Route::post("/api/ApiMap/{type}", [\App\Http\Controllers\API\ApiMapController::class, 'list']);
